﻿html {
	margin-left: auto; 
	margin-right: auto; 
	padding: 0px;
	scrollbar-base-color: #C7E2CD;
	scrollbar-arrow-color: #74A47F;
	scrollbar-shadow-color: #74A47F;
	scrollbar-highlight-color: #74A47F;
	scrollbar-darkshadow-color: #74A47F;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #E1F3E5;
	line-height: 16px;
}

body {
	margin-left: auto; 
	margin-right: auto; 
	padding: 0px;
	scrollbar-base-color: #C7E2CD;
	scrollbar-arrow-color: #74A47F;
	scrollbar-shadow-color: #74A47F;
	scrollbar-highlight-color: #74A47F;
	scrollbar-darkshadow-color: #74A47F;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #E1F3E5;
	line-height: 16px;
}

div {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

td {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

tr {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

table {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

html {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

body {
	background-color: #F1FEFA;
	background-image: url(images/tile-bg.gif);
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-align: center;
}

a:active {
	color: #5871BA; 
	text-decoration: none;
}

a:visited {
	color: #5871BA; 
	text-decoration: none;
}

a:link {
	color: #5871BA; 
	text-decoration: none;
}

a:hover {
	color: #A6B5E1; 
	text-decoration: none;
}

h1 {
	font-family: Verdana;
	font-size: 18px;
	letter-spacing: -2px; 
	color: #000000;
	border-bottom: 2px #000000 dotted;
	text-align: left;
	margin: 0px;
}

h2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 2px #000000 dotted;
	background-color: #CBD9CE; 
	text-align: center;
	margin: 0px;
}

h5 {
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px #000000 dotted;
}

h4 {
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px #000000 dotted;
}

h3 {
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px #000000 dotted;
}

hr {
	color: #000000;
	background-color: #000000;
	height: 1px;
	border: 0px;
}

.nav-title {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border-bottom: 2px #000000 dotted;
	margin-bottom: 10px;
}

.font1 {
	font-weight: bold;
	text-decoration: underline;
}

#container {
	width: 760px;
	background-image: url(images/bg.jpg); 
	margin: 0 auto;
}

#header {
	width: 760px;
	height: 147px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}

#main {
	width: auto; 
	display: block; 
	padding: 0px;
	margin: 0px;
}

#primary {
	float: left; 
	width: 165px;
	text-align: left;
	background-image: url(images/left-bg.jpg); 
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 16px;
	margin: 0px;
}

#content {
	float: left;
	width: 312px; 
	text-align: left;
	background-image: url(images/middle-bg.jpg); 
	background-repeat: no-repeat;
	padding: 9px;
	line-height: 16px;
	margin: 0px;
}

#secondary {
	float: right;
	width: 165px;
	text-align: left;
	background-image: url(images/right-bg.jpg); 
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 16px;
	margin: 0px;
}

#footer {
	clear: both;
	width: 760px;
	height: 3px;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
}